
/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */

body {
	background:url(../images/bkgnd_pattern.gif) repeat;
}
header {
	margin-top:15px;	
}

/*Brand hierarchy*/
#zone-branding {
	height: 125px;  
	/*background: url(../images/header.png) no-repeat top left;  Use this for reg. website */
	background: url(../images/header.jpg) no-repeat top left;
	overflow: hidden;
}

/*UVA Logo */
#region-branding {
	position:relative;	
}

#region-branding .region-branding-inner {
	background: url(../images/uvalogo.gif) no-repeat 692px 20px;
}

/*Search Box *****************************/
#region-branding #searchbox_wrapper {
	float:right;
	width:220px;
	height:55px;
	margin-right: 20px;
    margin-top: 55px;
	position:relative;
}
#region-branding #searchbox_wrapper .support_button {
	background:url(../images/support_circle.png) no-repeat 0 0px;
	float:left;
	width:55px;
	height:55px;
}
#region-branding #searchbox_wrapper .support_button a {
	padding:20px 20px 40px 0px;	
}
#region-branding #searchbox_wrapper .support_button span {
	visibility:hidden;
}
#region-branding #searchbox {
	float:right;
	width:142px;
	margin-top:7px;
	/*margin-right: 30px;
    margin-top: 55px;*/	
}

#region-branding #searchbox #socialmedia {
	text-align:right;
}

#region-branding #searchbox button, #region-branding #searchbox input[type=submit]  {
	color:#333;
	font-size:9px;
	border:none;
	height:18px;
}

#region-branding #searchbox label
{
	display:none;
}

#region-branding #searchbox input#edit-search-block-form--2 {
	display:block;
	border:1px solid #ccc;
	color: #555555;
	padding: 3px 3px 2px;
	width:142px;
}

#region-branding #searchbox input.form-submit {
	background:url(http://www.virginia.edu/uvatemplates08/images/search/butSite.png) no-repeat left 0px;
	/*border:1px solid #ccc;*/
	border:none;
	width:53px !important;
	position:absolute;
	height:18px;
	margin-top:4px;
	padding:0;
	color:#fff;
}
#region-branding #searchbox #uva-s {
	/*border:1px solid #ccc;*/
	background:url(http://www.virginia.edu/uvatemplates08/images/search/butSite.png) no-repeat left 0px;
	border:none;
	width:38px;
	height:18px;
	margin-top:4px;
	margin-left:55px;
	padding:2px 0 2px 0;
	float:left;
	/*background-color:#005696;*/
	color:#fff;
}
#region-branding #searchbox #people-s {
	/*border:1px solid #ccc;*/
	background:url(http://www.virginia.edu/uvatemplates08/images/search/butSite.png) no-repeat left 0px;
	border:none;
	width:45px !important;
	height:18px;
	margin-top:4px;
	margin-left:3px;
	padding:2px 0 2px 0;
	float:left;
	/*background-color:#005696;*/
	color:#fff;
}

/*Nav Menu */
#region-menu {
	padding-left:0;	
	margin:0;
}
ul#secondary-menu {
	display:none;	
}
#zone-menu {
	background: url(../images/bkgnd_menu.jpg) no-repeat top left;
	height:30px; /*40px*/
	padding:0;
}

#zone-menu ul#main-menu {
	width:100%;
	display:block;
	padding-top:4px;
	margin:0;

}
#zone-menu ul#main-menu li {
	padding:0;
	margin:0;
}
#zone-menu ul#main-menu li a {
	color: #CCC;
	font-size:13px;
	padding:6px 12px 6px 12px; /*padding:11px 15px 11px 15px;*/
	margin:0;
	border-right:1px solid #A8A8A8;
	border-bottom:none;
	display:inline;
	background:none;
}
#zone-menu ul#main-menu li.last a {
	padding-right:3px;
	border-right:none;	
}
#zone-menu ul#main-menu li.first {
	padding-left:0;	
}
#zone-menu ul#main-menu li a:hover {
	background-color:#9899B8;
	color:#333;	
}

body.front #zone-menu ul#main-menu li.last {
	display:none;	
}
body.front #zone-menu ul#main-menu li.menu-598 a {
	border-right:none;		
}



/*Content */
#zone-content {
	min-height:400px;
	background-color: #ffffff;
	border-top:none;
}
body.not-front #zone-content {
	background: url(../images/bkgnd_content.gif) repeat-y top left;
	border-top:none;
}
body.front #zone-content {
	background: url(../images/bkgnd_hp_content.gif) repeat-y top left;
}
#zone-content #breadcrumb {
	display:none;	
}
#region-content.grid-9 {
	float:right;
	width:75%;
	margin:0 0 15px 0;
	padding:0 15px 0 0;
}
body.not-front #region-content.grid-12 {
	float:none;
	width:100%;	
}
body.not-front #region-content.grid-12 .region-content-inner {
	padding:0 30px 0 30px;
	background:none;
}
/*White background on Events page and other pages */
body.page-node-1981 #zone-content,
body.page-node-1980 #zone-content, body.page-node-1979 #zone-content,
body.page-node-1978 #zone-content, /*body.node-type-events #zone-content,*/
body.page-node-1 #zone-content, body.page-node-2085 #zone-content,
body.page-node-2087 #zone-content, body.page-node-2088 #zone-content,
body.page-node-2089 #zone-content,
body.context-concertsevents #zone-content,
body.page-node-done #zone-content, 
body.page-node-2358 #zone-content {
	background:#fff;	
}


body.front #region-content {
	padding:0;
	margin:0 0 15px 0;
	width:100%;
	background: url(../images/bkgnd_hp_content_top.jpg) no-repeat 0px 400px;
}

/*Pages with no left sidebar, change bkgnd */
body.page-node-3 #zone-content,
body.page-node-20 #zone-content,
body.page-news #zone-content,
body.node-type-news #zone-content {
	background: none;
	background-color: #ffffff;
	border-top:none;
}
body.page-node-3 #region-content,
body.page-node-20 #region-content,
body.page-news #region-content,
body.node-type-news #region-content {
	padding:0 20px 0 25px;
	width:95%;
}

/*Sidebar 1 */
aside {

}
aside #block-menu-block-1, 
aside #block-menu-block-2 {
	width:208px;
}
aside #block-menu-block-1 ul,
aside #block-menu-block-2  {
	padding:15px 0 0 0;	
}
aside #block-menu-block-1 ul li  {
	list-style:none;
	padding:5px 0 5px 0;
	margin:0;
}
aside #block-menu-block-2 ul li {
	list-style:none;
	padding:8px 0 8px 15px;
	margin:0;
	line-height:1.1em;
}
aside #block-menu-block-1 ul li a  {
	padding-left:8px;
}
aside #block-menu-block-2 ul li a {
	
}

aside #block-menu-block-1 ul li:hover,
aside #block-menu-block-1 ul li.active,
aside #block-menu-block-2 ul li:hover,
aside #block-menu-block-2 ul li.active {
	background: #4D4F7E url(../images/bkgnd_submenu.png) repeat-y top left;
	color:#fff;
}
aside #block-menu-block-1 ul li:hover a,
aside #block-menu-block-1 ul li.active a,
aside #block-menu-block-2 ul li:hover a,
aside #block-menu-block-2 ul li.active a {
	color:#fff;
}
aside #block-menu-block-1 ul li.expanded, 
aside #block-menu-block-2 ul li.expanded {
	background: #4D4F7E url(../images/bkgnd_submenu.png) repeat-y top left;
	color:#fff;
}
aside #block-menu-block-1 ul li a:hover,
aside #block-menu-block-2 ul li a:hover {
	color:#fff;
}

aside #block-menu-block-1 ul li.expanded a,
aside #block-menu-block-2 ul li.expanded a {
	color:#fff;
}

/*3rd levels */
#block-menu-block-1 ul.menu ul {
	padding:0px;
	margin:5px 0 0 10px;
	width: 196px;
}

#block-menu-block-1 ul.menu ul li {
	padding: 0 0 5px 12px;
	line-height:1.3em;
	border:none;
	background: url(../images/arrow_white.png) no-repeat 0 5px;
}

#block-menu-block-1 ul.menu ul li a {
	padding: 8px 15px 9px 0px;
	background-image:none;
	font-weight:normal;
	text-transform:none;
	color:#ffffff;
	font-size:12px;
}
#block-menu-block-1 ul.menu ul li a:hover {
	color:#cccccc;
}

#block-menu-block-1 ul.menu ul li.last {
	display:block;
	border-bottom:none;
}



/*Footer */
#zone-footer-wrapper {
	font-size:11px;
	color:#ffffff;
    height: 91px;
	width:960px;
	margin:0 auto;
}
#zone-footer {
   	width:920px;
	padding: 20px;
	

}
#zone-footer a {
	color:#B7BAF2;	
}
#zone-footer a:hover {
	color:#fff;	
}
#zone-footer #region-footer-first {
	width:38%;
	float:left;	
}
#zone-footer #region-footer-second {
	width:54%;	
	float:right;
}

/* Image rollovers on the main page */

a.circle {
position:absolute;
top:0px;
left:0px;
margin: 0px;
margin-top:0px;
padding: 0px;
}

ul#whoWeAre{
	display:block;
	overflow:hidden;
	height:341px;
	width:960px;
	padding:0px;
	margin:0px;
	list-style-type:none;
	background-image:none;
}

ul#whoWeAre li{
list-style-type:none;
background-image:none;
}

/*Text in the bottom columns on the home page*/

ul li#undergradPic a{
display:block;
overflow:hidden;
background-image:url(../images/undergradcombined.jpg);
background-repeat:no-repeat;
background-position:top left;
width:381px;
height:402px;
position:absolute;
margin-top:0px;
margin-left:0px;
padding:0px;
}
ul li#undergradPic a:hover {
   background-position: 0 -402px;
	z-index:100;
   }
ul li#undergradPic a:active {
   background-position: top left;
   }

ul li#performancePic a {
display:block;
overflow:hidden;
background-image:url(../images/performancecombined.jpg);
background-repeat:no-repeat;
background-position: top left;
width:355px;
height:402px;
left:305px;
top:0px;
position:absolute;
margin:0px
}


ul li#performancePic a:hover {
   background-position: 0 -402px;
	z-index:100;
   }
ul li#performancePic a:active {
   background-position: top left;
   }
   
ul li#graduatePic a {
	display:block;
	overflow:hidden;
	background-image:url(../images/graduatecombined.jpg);
	background-repeat:no-repeat;
	background-position: top left;
	width:381px;
	height:402px;
	left:579px;
	top:0px;
	position:absolute;
	margin:0px;
}


ul li#graduatePic a:hover {
	background-position: 0 -402px;
	z-index:100;
   }
ul li#graduatePic a:active {
   background-position: top left;
   }
   
ul#whoWeAre span{
  display:none;
  }
  
body.page-test #zone-menu UL#main-menu {
	padding:4px;
}

body.page-test #block-system-main {
	background:url(../images/bg_hpslideshow.jpg) top center no-repeat;	
	height: 408px;
}

body.page-test #block-system-main .views_slideshow_main  {
	height: 350px;
	margin: 30px 28px;	
	position:absolute;
	width: 350px;
}

body.page-test #block-system-main .views_slideshow_main#views_slideshow_cycle_main_slideshows-block_hpslideshow_2 {
	margin-left:305px;
	z-index:50;
}

body.page-test #block-system-main .views_slideshow_main#views_slideshow_cycle_main_slideshows-block_hpslideshow_3 {
	margin-left:582px;
}

body.page-test #block-system-main .views_slideshow_main#views_slideshow_cycle_main_slideshows-block_hpslideshow:hover,
body.page-test #block-system-main .views_slideshow_main#views_slideshow_cycle_main_slideshows-block_hpslideshow_2:hover,
body.page-test #block-system-main .views_slideshow_main#views_slideshow_cycle_main_slideshows-block_hpslideshow_3:hover {
	z-index:100;
}

body.page-test #block-system-main .views_slideshow_main#views_slideshow_cycle_main_slideshows-block_hpslideshow:hover h2,
body.page-test #block-system-main .views_slideshow_main#views_slideshow_cycle_main_slideshows-block_hpslideshow_2:hover h2,
body.page-test #block-system-main .views_slideshow_main#views_slideshow_cycle_main_slideshows-block_hpslideshow_3:hover h2 {
	color:#ffffff;
}

body.page-test #block-system-main .views_slideshow_main img {
	border-radius: 176px;
	-webkit-border-radius: 176px;
	-moz-border-radius: 176px;
	border: 10px solid #515184;
}

body.page-test #block-system-main .views_slideshow_main:hover img {
	border: 10px solid #b7baf2;
}

body.page-test #block-system-main .views_slideshow_main .views-field-field-slideshow-type-1 h2,
body.page-test #block-system-main .views_slideshow_main .views-field-field-slideshow-type-1 h2,
body.page-test #block-system-main .views_slideshow_main .views-field-field-slideshow-type-1 h2 {
	color:#b7baf2;
	font-size:20px;
	font-style:italic;
	margin-top:280px;
	position:absolute;
	text-align:center;
	text-shadow:-1px 1px 4px #000000;
	width:350px;
}
/* End Image rollovers on the main page */
  
/*Latest News Block, Events Block ************/
  
section#block-views-news-block,
section#block-block-4,
section#block-views-events-block {
	width:430px;
	padding:10px 20px 20px 30px;
	margin:0 0 20px 0;
	float:left;
}
section#block-views-news-block h2,
section#block-block-4 h2,
section#block-views-events-block h2 {
	font-size:28px;
	font-style:italic;
	color:#4D4F7E;
	padding-bottom:12px;
}
section#block-views-events-block h2 {
	border-top:none;
}
section#block-views-news-block .views-field-field-image {
	float:left;
	border:1px solid #ccc;
	padding:4px;
	margin-right:8px;	
}
section#block-views-news-block .views-row {
	margin-bottom:16px;		
}
.node-news .field-item img {
	float:left;
	border:1px solid #ccc;
	padding:5px;
	margin-right:10px;	
}
.node-news .field-item img.no-border {
	border:none;
	padding:none;
	margin-right:0px;
	float:none;
}

.view-news .views-row, .view-events .views-row {
	margin-bottom:12px;
	clear:both;
}
.view-news .views-field-field-image {
	float:left;
	border:1px solid #ccc;
	padding:4px;
	margin-right:8px;
}
body.front .view-news .views-field-body p {
	padding-bottom:0;
	margin-bottom:0;
}

/*Events block on homepage **********************/
#block-views-events-block .views-field-title a {
	font-size:18px;
	color:#4D4F7E;
}
#block-views-events-block .view-events .views-field-field-event-date-1 {
	float:left;
	width:55px;
	text-align:center;
	font-size:26px;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding-right:10px;
	padding-top:0;
	line-height:1.3em;
	color:#4D4F7E;
}

#block-views-events-block .view-events .views-row {
	display:block;
	clear:both;
	margin-bottom:8px;
	border-bottom:1px solid #efefef;
	overflow:hidden;
	padding-top:0;
	padding-bottom:5px;
}
#block-views-events-block .views-field-field-event-date {
	margin-left:65px;
}
#block-views-events-block .view-events  .views-field-field-date-collection {
	margin-left:65px;
}
#block-views-events-block .views-field-field-event-date ul {
	width:190px;
	float:left;
}
#block-views-events-block .views-field-field-event-date ul,
#block-views-events-block .views-field-field-event-date ul li,
#block-views-events-block .views-field-field-location ul, 
#block-views-events-block .views-field-field-location ul li {
	padding:0;
	margin:0;	
}
#block-views-events-block .views-field-field-location {
	width:155px;
	float:left;

}
#block-views-events-block .views-field-field-price {
	padding-top:6px;
	margin-left:65px;
	clear:both;
}
#block-views-events-block .views-field-title, 
#block-views-events-block .views-field-edit-node {
	margin-left:65px;
}

#block-views-events-block .entity-field-collection-item {
	padding-bottom:10px;	
}

#block-views-events-block .view-footer {
	padding-top:20px;
}

/*Events Page */
body.page-events .view-content {
	margin-top:15px;
}
body.page-events .views-row {
	padding:6px;
	overflow:hidden;
}
body.page-events .views-row-even {
	background:#ffffff;
}
body.page-events .views-row-odd {
	background:#efefef;
}
body.page-events .view-header {
	width:350px;
	float:right;	
}
body.page-events .entity-field-collection-item {
	padding-bottom:10px;	
}

body.page-events .views-field-field-event-date-1 {
	float:left;
	width:70px;
	text-align:center;
	font-size:26px;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding-right:10px;
	padding-top:0;
	line-height:1.1em;
	color:#4D4F7E;
}

body.page-events .views-field-field-price {
	margin-left:80px;
}
body.page-events  .views-field-field-date-collection {
	margin-left:80px;
}
body.page-events h3 a {
	font-size:18px;	
}
body.page-events .views-field-field-url-tickets {
	margin-left:80px;
	padding-left:12px;
	background:url(../images/arrow_grey.png) no-repeat 0px 7px;
}

/*Monthly Filter **************/
body.page-events #zone-content ul li {
	margin:0 0 0 3px;
	padding:0px;
}
body.page-events ul {
  margin: 0;
  padding-left:0px;
}

body.page-events .view-events .view-header {
	width:680px;
	border-bottom:1px solid #4D4F7F;
	float:none;
	height:23px;
}
body.page-events .view-events .view-header ul {
	padding:0;
	margin:0;
	list-style:none;
}
body.page-events .view-events .view-header ul li {
	list-style-type:none;
	display:inline;
	padding:0;
	margin:0;
}
body.page-events .view-events .view-header ul li a {
	padding:5px 12px;
	
	margin:0;
	background-color:#4D4F7F;
	color:#fff;
	border-top-left-radius:8px;
	border-top-right-radius:8px;
}
body.page-events .view-events .view-header ul li.currentmonth a,
body.page-events .view-events .view-header ul li a:hover {
	background-color:#C3C1D7;
	color:#4D4F7F;
}

/*Archive block on Events sidebar */

body.page-events #block-block-16 {
	margin-top:10px;
	padding:10px;
}

/*Events Details page */
body.node-type-events .field-name-field-date-collection {
	font-size:13px;
	color:#444;	
}
body.node-type-events .field-collection-container {
	border-bottom:none;
	padding-top:10px;
	margin:0;
	width:75%;
	float:left;
	margin-right:15px;
}
body.node-type-events .field-name-field-event-date {
	font-size:15px;	
	color:#4D4F7E;
}
body.node-type-events  .field-collection-container ul.action-links,
body.node-type-events  .field-collection-container ul.field-collection-view-links {
	display:none;
}
body.node-type-events .field-collection-container .field-collection-view {
	padding-top:0;
	margin-top:0;
	margin-left:0;
	padding-bottom:5px;	
}

body.node-type-events .field-name-field-url-tickets {
	width:125px;
	float:right;
	margin-top:12px;
	
}
body.node-type-events .field-name-field-url-tickets a {
	padding:5px 12px;
	border-radius:8px;
	background:#4D4F7E;
	color:#fff;
	font-size:14px;
}
body.node-type-events .field-name-body {
	display:block;
	clear:both;	
}

#block-block-6 {
	padding-bottom:12px;
}
#block-block-6 .event-breadcrumb a {
	background:url(../images/arrow_back_grey.png) 0 4px no-repeat;
	padding-left:10px;
}


/*News Details page */
body.node-type-news .field-name-field-news-date {
	font-style:italic;
	font-size:11px;
	padding-bottom:10px;
	
}
body.node-type-news .field-label {
	font-weight:normal;
	color:#111111;		
}

/*People Page view */

#region-content .view-people .views-field-title {
	width:330px;	
}

body.context-alumni #region-content .view-people .views-field-title {
	width:20%;
}

body.context-alumni .views-field-field-term-graduated {
	width:80px;
}

#region-content .view-people .views-field-title h3 a {
	font-size:15px;
	padding-bottom:0;
	font-family: Verdana, Geneva, sans-serif;	
}
#region-content .view-people .views-field-title h5 {
	font-size:12px;	
	color:#000;
	font-family: Verdana, Geneva, sans-serif;
	font-style:italic;	
}
#region-content .view-people .views-field-field-adress {
	width:300px;	
}

#region-content .view-people, #region-content .view-people p, #region-content .view-people a {
	font-size:12px;	
}

/*Staff page view *******/

body.page-staff .view-people table caption  {
	text-align:left;
	font-size:16px;
	padding-left:5px;
	
}

/*Faculty View search bar */
body.page-faculty .views-exposed-form {
	border:1px solid #cccccc;
	margin-bottom: 10px;
    padding: 2px 10px;
}

body.page-faculty .views-exposed-form label {
    float: left;
    font-weight: normal;
    margin-right: 10px;
    margin-top: 2px;
}
body.page-faculty .views-exposed-form .views-widget {
    float: left;
}
body.page-faculty .views-exposed-form .views-widget select#edit-field-specialties-tid {
	width: 235px;
}
body.page-faculty .views-exposed-form .views-exposed-widget .form-submit {
    margin-top: 0;
}


/*Faculty Details page styles */
#region-content #profile {
	margin-top:20px;
	padding-top:0;
}
#region-content #profile .pane-content {
	float:left;
	width:100%;
}

#region-content #profile .panel-col-first {
	padding-right:0;
	width:500px;
}
#region-content #profile .panel-col-last {
	margin-top:15px;
	width:145px;
}

#region-content #profile .panel-col-first h1 {
	margin:0px 0px 8px 0px;
	padding:0;
	width:300px;
}
#region-content #profile .panel-col-last h2 {
	line-height:1.3em;
}

#region-content #profile .panel-col-first h4 {
	margin-top:10px;
}

#region-content #profile .panel-col-first img,
#region-content #profile img  {
	float:right;
	max-width:250px;
	border: 1px solid #292929;
	margin:0 0 10px 10px;
}
body.page-faculty-profile #region-content .views-field-field-image {
	float:right;	
}
#region-content #profile .panel-col-first .views-field-field-cv img {
	border:none;
	float:none;
	margin:0;
	vertical-align:middle;
}

#region-content #profile .panel-col-first .views-field-field-phone {
    background: url(../images/phone.png) no-repeat scroll 0 8px transparent;
    padding-left: 18px;
}

#region-content #profile .panel-col-first .views-field-field-email a {
	background: url(../images/mail.gif) no-repeat scroll 2px 2px transparent;
    padding-left: 18px;
}
#region-content #profile .panel-col-first .views-field-field-email {
	padding-bottom:6px;	
}

#region-content #profile .panel-col-first .field-type-link-field {
	background: url(../images/link.png) no-repeat scroll 2px 2px transparent;
    padding-left: 18px;
}
#region-content #profile .panel-col-first .views-field-field-position {
	font-style:italic;
	padding-bottom:6px;	
}
#region-content #profile .panel-col-first .views-field-field-office-address {
	padding:8px 0 0 0;	
}
#region-content #profile .panel-col-first .views-field-field-office-hours {
	padding:0 0 8px 0;	
}
#region-content #profile .panel-col-first .views-field-body {
	padding:8px 0 8px 0;
	font-size:14px;	
}
#region-content #profile .panel-col-first .views-field-field-specialties {
	width:100%;
}

#region-content #profile .panel-col-last {
	border-left: 1px solid #292929;
    margin-left: 10px;
    padding-left: 15px;
    width: 180px;
}
#region-content #profile .panel-col-last .views-field-title a {
	width:180px;
	font-size:12px;
}
#region-content #profile .panel-col-last .views-field-field-position {
	font-size:11px;
	line-height:1.2em;	
}
#region-content #profile .panel-col-last .views-row {
	padding-bottom:5px;	
}

#region-content #profile .panel-col-first h2 {
	color:#df3710;
	font-size: 18px;
}
#region-content #profile .panel-col-first h3 {
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom:1px solid #efefef;
}
#region-content #profile .panel-col-first .pane-content {
	padding-bottom:12px;
}

body.page-faculty-profile .pane-content .views-field-title {
	color:#292929;
	font-weight:bold;
}
body.page-faculty-profile .pane-content .views-field-field-subtitle {
	font-style:italic;
	padding-bottom:6px;
}
body.page-faculty-profile .pane-content .view-display-id-block_books .views-field-title {
	font-weight:bold;
}


/*Faculty office hours */

body.page-faculty-office-hours .view-people .views-table {
	border-collapse:collapse; 
	margin-top:20px; 
	width:100%;
	border:1px solid #e7e7e7;
	font-family: Georgia, "Times New Roman", Times, serif; 
}


body.page-faculty-office-hours .view-people .views-table thead { 
	margin:0;
	padding: 6px 10px 8px 10px;
	height:30px;
	background:url(http://www.virginia.edu/uvatemplates2010/images/sub/bg/th.jpg) top repeat-x;
	font-family:Georgia, "Times New Roman", Times, serif; 
	font-weight:normal; 
	text-align:left;
	border:1px solid #e7e7e7;
	color:#878786;
}
body.page-faculty-office-hours .view-people .views-table thead tr th {
	padding:3px 0 3px  10px;
	
}
body.page-faculty-office-hours .view-people .views-field-title {
	color:#878786;
	width:25%;	
}

/*Page Performance Faculty ********/
body.page-performance-faculty .view-people .views-field {
	vertical-align:top;	
}
body.page-performance-faculty .view-people .views-field-title {
	width:125px;
}
body.page-performance-faculty .view-people .views-field-title h5 {
	width:125px;
}
body.page-performance-faculty .view-people .views-field-body {
	width:550px;
}
body.page-performance-faculty .view-people .views-field-field-email {
	width:200px;
}
body.page-performance-faculty .view-people caption {
	text-align:left;
	color:#666;
  font-size: 22px;
  margin:0 0 10px;
}

/*Performance Fac Details ****/
body.page-performance-faculty-profile .views-field-field-email {
	padding-top:0;
}
body.page-performance-faculty-profile .views-field-body {
	padding-top:10px;

}

/*Grad Student *******/

body.page-grad-students-profile .views-field-field-photo {
	float:left;
	margin:0 12px 0 0;
	/*border:1px solid #ccc;
	padding:4px;*/
}
body.page-grad-students .views-row {
	display:block;
	clear:both;
	padding-bottom:15px;	
}
body.page-grad-students h3 {
	font-size:18px;	
}

body.page-grad-students #region-content #profile .panel-col-first img {
	float:left;
	margin:0;
}

body.page-grad-students #region-content #profile .panel-col-first h3 {
    border-bottom: none;
	margin-bottom:0;
    padding-bottom: 5px;
}
body.page-grad-students #region-content #profile .panel-col-first .views-field-field-email {
	padding:0;
	margin:0;	
}

/*content Slideshows */
#block-views-slideshows-block {  
    height:  355px;  
    width:   355px;  
    padding: 0;  
    margin:  0 15px 10px 0;
	float:left;  
} 
 
#block-views-slideshows-block img {  
    padding: 10px;  
    border:  1px solid #ccc;  
    background-color: #C3C1D7;  
    width:  332px; 
    height: 332px; 
    top:  0; 
    left: 0 
}

/*Events Submission form */

#webform-client-form-2085 #webform-component-your-name, 
#webform-client-form-2085 #webform-component-your-email, 
#webform-client-form-2085 #webform-component-your-phone,
#webform-client-form-2085 #webform-component-event-date-and-time,
#webform-client-form-2085 #webform-component-event-info--event-sponsor,
#webform-client-form-2085 #webform-component-event-info--suggested-headlines {
	width:350px;	
}

#webform-client-form-2085 #webform-component-your-name, 
#webform-client-form-2085 #webform-component-your-email,
#webform-client-form-2085 #webform-component-event-date-and-time,
#webform-client-form-2085 #webform-component-event-info--event-sponsor,
#webform-client-form-2085 #webform-component-event-info--suggested-headlines {
	float:left;	
}

#webform-client-form-2085 #webform-component-your-phone,
#webform-client-form-2085 #edit-submitted-image-ajax-wrapper,
#webform-client-form-2085 #webform-component-event-info--descriptive-summary-of-event {
	clear:both;	
}

#webform-client-form-2085 fieldset {
	padding:8px;
	border:1px solid #ccc;	
}
#webform-client-form-2085 fieldset a {
	font-size:16px;	
}

#webform-client-form-2085 #webform-component-admission-prices--adults, 
#webform-client-form-2085 #webform-component-admission-prices--students,
#webform-client-form-2085 #webform-component-admission-prices--uva-students,
#webform-client-form-2085 #webform-component-admission-prices--other {
	width:175px;
	float:left;	
}

#webform-client-form-2085 #webform-component-other-media-outlets, 
#webform-client-form-2085 #webform-component-special-interest-media-outlets {
	float:left;
	width:420px;
}
#webform-client-form-2085 #edit-submitted-image-ajax-wrapper {
	margin-bottom:25px;	
}

/*Volunteer Form **************************/
#webform-client-form-2212 {
	position:relative;	
}
#webform-client-form-2212 fieldset {
	padding:8px;
	border:1px solid #ccc;	
}
#webform-client-form-2212 #webform-component-name, 
#webform-client-form-2212 #webform-component-phone, 
#webform-client-form-2212 #webform-component-mobile-phone,
#webform-client-form-2212 #webform-component-email,
#webform-client-form-2212 #webform-component-address,
#webform-client-form-2212 #webform-component-city, 
#webform-client-form-2212 #webform-component-zip-code,
#webform-client-form-2212 #webform-component-occupation {
	width:350px;
	float:left;	
}

#webform-client-form-2212 #webform-component-name, 
#webform-client-form-2212 #webform-component-phone,
#webform-client-form-2212 #webform-component-mobile-phone,
#webform-client-form-2212 #webform-component-email {
	/*float:left;*/	
}

#webform-client-form-2212 #webform-component-mobile-phone,
#webform-client-form-2212 #webform-component-address,
#webform-client-form-2212 #webform-component-zip-code,
#webform-client-form-2212 fieldset {
	clear:both;	
}
#webform-client-form-2212 fieldset {

}
#block-block-15 {
	float:right;
	padding:10px;
	border:1px solid red;
	background-color:#efefef;
}


/*Student Ensembles sidebar */

#student-sidebar {
	width:315px;	
	float:right;
	border-left:1px solid #efefef;
	padding:0px 10px 15px 15px;
	margin:0 0 0 5px;
}

/*Contact Page Layouts */
body.page-node-2088 #block-system-main {
	width:465px;
	float:left;
}
#block-block-11 {
	width:285px;
	float:right;
	margin-left:15px;
	background-color: #efefef;
	border-radius:8px;
	-moz-border-radius:8px;
	padding:10px 15px 15px 15px;
	border:1px solid #ccc;
}
#accordion-wrapper h3 {
	padding:0 0 5px 0;
	font-size:16px;		
}
#accordion-wrapper h3 a {
	font-size:16px;	
}
#accordion {
	width:280px;	
	margin-bottom:15px;
}
#accordion a.first {
	display:none;
}
#accordion .ui-accordion-header {
	background:none;
	background-color: #ccc; 
	font-size:13px; 
	color:#111; 
	display: block; 
	padding:0 0 0 5px; 
	text-decoration: none; 
	text-align:left;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.ui-accordion-content p {
	font-size:12px;
	line-height:1.5em;
	font-family:Georgia, "Times New Roman", Times, serif;
}


/*Contacts people list */
#block-block-10 {
	width:470px;
	float:left;
	margin-top:15px;
	border-top:1px solid #efefef;
	padding-top:10px;	
}
#block-block-10 p a {
	font-size:15px;	
}
#block-block-10 h3 a {
	font-size:18px;
	text-decoration:underline;
}

#block-block-13 {
	width:125px;
	text-align:center;
	padding:8px 0 5px 0;
	background-color:#efefef;
	border:1px solid #ccc;
	float:right;
	margin-left:15px;
	margin-bottom:10px;
}

#block-block-17 {
	width:250px;
	float:right;
	padding-top:0;
}

/*Popups ************/
/*.popup-element-body.width-150 {
	background-color:#fff;
	border:1px solid #333;
	width:150px;
	padding:5px;
	
}*/






